ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_tplg_io_ops_template Struct Reference
Topology Interface

Template type for object operations mapping. More...

`#include <topology.h>`

## Data Fields
int | get
int | put
int | info

## Detailed Description

Template type for object operations mapping.

## Field Documentation

## ◆ get

int snd_tplg_io_ops_template::get

get callback ID

## ◆ info

int snd_tplg_io_ops_template::info

info callback ID

## ◆ put

int snd_tplg_io_ops_template::put

put callback ID

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/topology.h